--- old/usr/src/cmd/sendmail/cf/feature/always_add_domain.m4	Sat Feb  6 15:36:25 2016
+++ new/usr/src/cmd/sendmail/cf/feature/always_add_domain.m4	Sat Feb  6 15:36:25 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998-2000 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2000 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: always_add_domain.m4,v 8.11 2000/09/12 22:00:53 ca Exp $')
+VERSIONID(`$Id: always_add_domain.m4,v 8.12 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifdef(`_MAILER_local_',
--- old/usr/src/cmd/sendmail/cf/feature/badmx.m4	Sat Feb  6 15:36:25 2016
+++ new/usr/src/cmd/sendmail/cf/feature/badmx.m4	Sat Feb  6 15:36:25 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2006 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2006 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: badmx.m4,v 1.1 2006/12/16 00:56:32 ca Exp $')
+VERSIONID(`$Id: badmx.m4,v 1.2 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_BADMX_CHK_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/bestmx_is_local.m4	Sat Feb  6 15:36:25 2016
+++ new/usr/src/cmd/sendmail/cf/feature/bestmx_is_local.m4	Sat Feb  6 15:36:25 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998-2000 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2000 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: bestmx_is_local.m4,v 8.26 2000/09/17 17:30:00 gshapiro Exp $')
+VERSIONID(`$Id: bestmx_is_local.m4,v 8.27 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_BESTMX_IS_LOCAL_', _ARG_)
--- old/usr/src/cmd/sendmail/cf/feature/bitdomain.m4	Sat Feb  6 15:36:25 2016
+++ new/usr/src/cmd/sendmail/cf/feature/bitdomain.m4	Sat Feb  6 15:36:25 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999, 2001-2002 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999, 2001-2002 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: bitdomain.m4,v 8.30 2002/06/27 23:23:57 gshapiro Exp $')
+VERSIONID(`$Id: bitdomain.m4,v 8.31 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_BITDOMAIN_TABLE_', `')
--- old/usr/src/cmd/sendmail/cf/feature/blacklist_recipients.m4	Sat Feb  6 15:36:25 2016
+++ new/usr/src/cmd/sendmail/cf/feature/blacklist_recipients.m4	Sat Feb  6 15:36:25 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -10,7 +10,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: blacklist_recipients.m4,v 8.13 1999/04/02 02:25:13 gshapiro Exp $')
+VERSIONID(`$Id: blacklist_recipients.m4,v 8.14 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifdef(`_ACCESS_TABLE_',
--- old/usr/src/cmd/sendmail/cf/feature/block_bad_helo.m4	Sat Feb  6 15:36:25 2016
+++ new/usr/src/cmd/sendmail/cf/feature/block_bad_helo.m4	Sat Feb  6 15:36:25 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2006 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2006 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)dnl
-VERSIONID(`$Id: block_bad_helo.m4,v 1.1 2006/06/15 22:49:30 ca Exp $')
+VERSIONID(`$Id: block_bad_helo.m4,v 1.2 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_BLOCK_BAD_HELO_', `')dnl
--- old/usr/src/cmd/sendmail/cf/feature/compat_check.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/compat_check.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2000-2002 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2000-2002 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,10 +7,9 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 divert(0)
-VERSIONID(`$Id: compat_check.m4,v 1.4 2002/02/26 22:15:31 gshapiro Exp $')
+VERSIONID(`$Id: compat_check.m4,v 1.5 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 ifdef(`_ACCESS_TABLE_', `',
 `errprint(`FEATURE(`compat_check') requires FEATURE(`access_db')
--- old/usr/src/cmd/sendmail/cf/feature/conncontrol.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/conncontrol.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2003, 2004 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2003, 2004 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: conncontrol.m4,v 1.4 2004/02/19 21:31:47 ca Exp $')
+VERSIONID(`$Id: conncontrol.m4,v 1.5 2013-11-22 20:51:11 ca Exp $')
 
 divert(-1)
 ifdef(`_ACCESS_TABLE_', `
--- old/usr/src/cmd/sendmail/cf/feature/delay_checks.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/delay_checks.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1999-2000 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1999-2000 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: delay_checks.m4,v 8.8 2000/12/05 18:50:45 ca Exp $')
+VERSIONID(`$Id: delay_checks.m4,v 8.9 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_DELAY_CHECKS_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/dnsbl.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/dnsbl.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998-2002, 2005-2007 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2002, 2005-2007 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,13 +7,12 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 ifdef(`DNSBL_MAP', `', `define(`DNSBL_MAP', `dns -R A')')
 divert(0)
 ifdef(`_DNSBL_R_',`dnl',`dnl
-VERSIONID(`$Id: dnsbl.m4,v 8.33 2007/01/05 18:49:29 ca Exp $')
+VERSIONID(`$Id: dnsbl.m4,v 8.34 2013-11-22 20:51:11 ca Exp $')
 define(`_DNSBL_R_',`')
 ifelse(defn(`_ARG_'), `', 
 	`errprint(`*** ERROR: missing argument for FEATURE(`dnsbl')')')
--- old/usr/src/cmd/sendmail/cf/feature/domaintable.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/domaintable.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999, 2001-2002 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999, 2001-2002 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: domaintable.m4,v 8.24 2002/06/27 23:23:57 gshapiro Exp $')
+VERSIONID(`$Id: domaintable.m4,v 8.25 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_DOMAIN_TABLE_', `')
--- old/usr/src/cmd/sendmail/cf/feature/enhdnsbl.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/enhdnsbl.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2000-2002, 2005-2007 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2000-2002, 2005-2007 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,7 +7,6 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 ifelse(defn(`_ARG_'), `', 
@@ -14,7 +13,7 @@
 	`errprint(`*** ERROR: missing argument for FEATURE(`enhdnsbl')')')
 divert(0)
 ifdef(`_EDNSBL_R_',`dnl',`dnl
-VERSIONID(`$Id: enhdnsbl.m4,v 1.12 2007/01/08 18:22:05 ca Exp $')
+VERSIONID(`$Id: enhdnsbl.m4,v 1.13 2013-11-22 20:51:11 ca Exp $')
 LOCAL_CONFIG
 define(`_EDNSBL_R_',`')dnl
 # map for enhanced DNS based blacklist lookups
--- old/usr/src/cmd/sendmail/cf/feature/generics_entire_domain.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/generics_entire_domain.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -10,7 +10,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: generics_entire_domain.m4,v 8.1 1999/03/16 00:43:05 ca Exp $')
+VERSIONID(`$Id: generics_entire_domain.m4,v 8.2 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_GENERICS_ENTIRE_DOMAIN_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/genericstable.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/genericstable.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999, 2001-2002 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999, 2001-2002 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: genericstable.m4,v 8.23 2002/06/27 23:23:57 gshapiro Exp $')
+VERSIONID(`$Id: genericstable.m4,v 8.24 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_GENERICS_TABLE_', `')
--- old/usr/src/cmd/sendmail/cf/feature/greet_pause.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/greet_pause.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2004 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2004 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: greet_pause.m4,v 1.4 2004/07/06 20:49:51 ca Exp $')
+VERSIONID(`$Id: greet_pause.m4,v 1.5 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifelse(len(X`'_ARG_),`1',`ifdef(`_ACCESS_TABLE_', `',
--- old/usr/src/cmd/sendmail/cf/feature/ldap_routing.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/ldap_routing.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1999-2002, 2004 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1999-2002, 2004, 2007 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: ldap_routing.m4,v 8.14 2004/02/18 02:45:11 gshapiro Exp $')
+VERSIONID(`$Id: ldap_routing.m4,v 8.21 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 # Check first two arguments.  If they aren't set, may need to warn in proto.m4
--- old/usr/src/cmd/sendmail/cf/feature/limited_masquerade.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/limited_masquerade.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: limited_masquerade.m4,v 8.9 1999/02/07 07:26:09 gshapiro Exp $')
+VERSIONID(`$Id: limited_masquerade.m4,v 8.10 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_LIMITED_MASQUERADE_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/local_lmtp.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/local_lmtp.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998-2000, 2002 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2000, 2002 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: local_lmtp.m4,v 8.17 2002/11/17 04:41:04 ca Exp $')
+VERSIONID(`$Id: local_lmtp.m4,v 8.18 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifdef(`_MAILER_local_',
--- old/usr/src/cmd/sendmail/cf/feature/local_no_masquerade.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/local_no_masquerade.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2000 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2000 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,9 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
 
 divert(0)
-VERSIONID(`$Id: local_no_masquerade.m4,v 1.2 2000/08/03 15:54:59 ca Exp $')
+VERSIONID(`$Id: local_no_masquerade.m4,v 1.3 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifdef(`_MAILER_local_',
--- old/usr/src/cmd/sendmail/cf/feature/local_procmail.m4	Sat Feb  6 15:36:26 2016
+++ new/usr/src/cmd/sendmail/cf/feature/local_procmail.m4	Sat Feb  6 15:36:26 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999, 2002 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999, 2002 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1994 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: local_procmail.m4,v 8.21.42.1 2002/11/17 04:25:07 ca Exp $')
+VERSIONID(`$Id: local_procmail.m4,v 8.23 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifdef(`_MAILER_local_',
--- old/usr/src/cmd/sendmail/cf/feature/lookupdotdomain.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/lookupdotdomain.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2000 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2000 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: lookupdotdomain.m4,v 1.1 2000/04/13 22:32:49 ca Exp $')
+VERSIONID(`$Id: lookupdotdomain.m4,v 1.2 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifdef(`_ACCESS_TABLE_',
--- old/usr/src/cmd/sendmail/cf/feature/loose_relay_check.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/loose_relay_check.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: loose_relay_check.m4,v 8.6 1999/02/07 07:26:10 gshapiro Exp $')
+VERSIONID(`$Id: loose_relay_check.m4,v 8.7 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_LOOSE_RELAY_CHECK_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/mailertable.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/mailertable.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999, 2001-2002 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999, 2001-2002 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: mailertable.m4,v 8.25 2002/06/27 23:23:57 gshapiro Exp $')
+VERSIONID(`$Id: mailertable.m4,v 8.26 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_MAILER_TABLE_', `')
--- old/usr/src/cmd/sendmail/cf/feature/masquerade_entire_domain.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/masquerade_entire_domain.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: masquerade_entire_domain.m4,v 8.9 1999/02/07 07:26:10 gshapiro Exp $')
+VERSIONID(`$Id: masquerade_entire_domain.m4,v 8.10 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_MASQUERADE_ENTIRE_DOMAIN_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/masquerade_envelope.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/masquerade_envelope.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: masquerade_envelope.m4,v 8.9 1999/02/07 07:26:10 gshapiro Exp $')
+VERSIONID(`$Id: masquerade_envelope.m4,v 8.10 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_MASQUERADE_ENVELOPE_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/msp.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/msp.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2000-2002, 2004 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2000-2002, 2004 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)dnl
-VERSIONID(`$Id: msp.m4,v 1.33 2004/02/09 22:32:38 ca Exp $')
+VERSIONID(`$Id: msp.m4,v 1.34 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 undefine(`ALIAS_FILE')
 define(`confDELIVERY_MODE', `i')
--- old/usr/src/cmd/sendmail/cf/feature/mtamark.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/mtamark.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2004, 2005 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2004, 2005 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,12 +7,11 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
 ifdef(`_MTAMARK_R',`dnl',`dnl
-VERSIONID(`$Id: mtamark.m4,v 1.2 2005/07/25 20:56:53 ca Exp $')
+VERSIONID(`$Id: mtamark.m4,v 1.3 2013-11-22 20:51:11 ca Exp $')
 LOCAL_CONFIG
 define(`_MTAMARK_R',`')dnl
 # map for MTA mark
--- old/usr/src/cmd/sendmail/cf/feature/no_default_msa.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/no_default_msa.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1999-2000 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1999-2000 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: no_default_msa.m4,v 8.2 2001/02/14 05:03:22 gshapiro Exp $')
+VERSIONID(`$Id: no_default_msa.m4,v 8.3 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_NO_MSA_', `1')
--- old/usr/src/cmd/sendmail/cf/feature/nocanonify.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/nocanonify.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -13,7 +13,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: nocanonify.m4,v 8.12 1999/08/28 00:42:01 ca Exp $')
+VERSIONID(`$Id: nocanonify.m4,v 8.13 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_NO_CANONIFY_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/notsticky.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/notsticky.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: notsticky.m4,v 8.11 1999/02/07 07:26:11 gshapiro Exp $')
+VERSIONID(`$Id: notsticky.m4,v 8.12 2013-11-22 20:51:11 ca Exp $')
 #
 #  This is now the default.  Use ``FEATURE(stickyhost)'' if you want
 #  the old default behaviour.
--- old/usr/src/cmd/sendmail/cf/feature/nouucp.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/nouucp.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -13,7 +13,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: nouucp.m4,v 8.13 1999/11/24 18:37:07 ca Exp $')
+VERSIONID(`$Id: nouucp.m4,v 8.14 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifelse(defn(`_ARG_'), `', 
--- old/usr/src/cmd/sendmail/cf/feature/nullclient.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/nullclient.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998-2000 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2000 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,7 +10,6 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 ifelse(defn(`_ARG_'), `', `errprint(`Feature "nullclient" requires argument')',
 	`define(`_NULL_CLIENT_', _ARG_)')
@@ -23,7 +22,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: nullclient.m4,v 8.24 2000/09/17 17:30:00 gshapiro Exp $')
+VERSIONID(`$Id: nullclient.m4,v 8.25 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 undefine(`ALIAS_FILE')
--- old/usr/src/cmd/sendmail/cf/feature/preserve_local_plus_detail.m4	Sat Feb  6 15:36:27 2016
+++ new/usr/src/cmd/sendmail/cf/feature/preserve_local_plus_detail.m4	Sat Feb  6 15:36:27 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2000 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2000 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: preserve_local_plus_detail.m4,v 8.1 2000/04/10 05:48:05 gshapiro Exp $')
+VERSIONID(`$Id: preserve_local_plus_detail.m4,v 8.2 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_PRESERVE_LOCAL_PLUS_DETAIL_', `1')
--- old/usr/src/cmd/sendmail/cf/feature/preserve_luser_host.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/preserve_luser_host.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2000, 2002 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2000, 2002 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: preserve_luser_host.m4,v 1.3 2002/04/14 13:22:58 ca Exp $')
+VERSIONID(`$Id: preserve_luser_host.m4,v 1.4 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifdef(`LUSER_RELAY', `',
--- old/usr/src/cmd/sendmail/cf/feature/promiscuous_relay.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/promiscuous_relay.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998-1999, 2001 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-1999, 2001 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: promiscuous_relay.m4,v 8.12 2001/02/06 17:14:35 ca Exp $')
+VERSIONID(`$Id: promiscuous_relay.m4,v 8.13 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_PROMISCUOUS_RELAY_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/queuegroup.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/queuegroup.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2001 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2001 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: queuegroup.m4,v 1.4 2001/03/28 00:39:39 ca Exp $')
+VERSIONID(`$Id: queuegroup.m4,v 1.5 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifdef(`_ACCESS_TABLE_', `',
--- old/usr/src/cmd/sendmail/cf/feature/ratecontrol.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/ratecontrol.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2003, 2004 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2003, 2004 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: ratecontrol.m4,v 1.5 2004/02/19 21:31:47 ca Exp $')
+VERSIONID(`$Id: ratecontrol.m4,v 1.6 2013-11-22 20:51:11 ca Exp $')
 
 divert(-1)
 ifdef(`_ACCESS_TABLE_', `
--- old/usr/src/cmd/sendmail/cf/feature/redirect.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/redirect.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -13,7 +13,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: redirect.m4,v 8.15 1999/08/06 01:47:36 gshapiro Exp $')
+VERSIONID(`$Id: redirect.m4,v 8.16 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 LOCAL_RULE_0
--- old/usr/src/cmd/sendmail/cf/feature/relay_based_on_MX.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/relay_based_on_MX.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -10,7 +10,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: relay_based_on_MX.m4,v 8.11 1999/04/02 02:25:13 gshapiro Exp $')
+VERSIONID(`$Id: relay_based_on_MX.m4,v 8.12 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_RELAY_MX_SERVED_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/relay_entire_domain.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/relay_entire_domain.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: relay_entire_domain.m4,v 8.10 1999/02/07 07:26:12 gshapiro Exp $')
+VERSIONID(`$Id: relay_entire_domain.m4,v 8.11 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_RELAY_ENTIRE_DOMAIN_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/relay_hosts_only.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/relay_hosts_only.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: relay_hosts_only.m4,v 8.10 1999/02/07 07:26:12 gshapiro Exp $')
+VERSIONID(`$Id: relay_hosts_only.m4,v 8.11 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_RELAY_HOSTS_ONLY_', 1)
